/*---------------------- Menu starts here ----------------------------*/
.main-header{
	 z-index: 9999;
}
.en-top{
	position:absolute;
	top:250px;
}
.orsl {
}
#menu-wrapper {
	position: relative;
	top: 0px;
	width: 97%;
	margin: 0 auto;
}
.navi a {
	text-decoration: none;
}
.navi a:hover {
	cursor:pointer;
}
.navi li a {
	list-style: none;
}
.navi div div li:before, navi div div li:after {
	-webkit-box-sizing: inherit;
	-moz-box-sizing: inherit;
	box-sizing: inherit;
}
/* Menu Container */
.navi {
	position: relative;
	cursor: default;
	z-index: 500;
	margin: 0;
}
/*---------------- Courses menu starts here ----------------------*/
/* Menu List */
.navi > li {
	display: block;
	float: left;
	width: 25%;
	text-align:center;
}
/* Menu Links */

.navi > li:first-child > a {
	-webkit-border-radius: 10px 0 0 0;
	-moz-border-radius: 10px 0 0 0;
	-ms-border-radius: 10px 0 0 0;
	border-radius: 10px 0 0 0;
}
.navi > li:last-child > a {
	-webkit-border-radius: 0 10px 0 0;
	-moz-border-radius: 0 10px 0 0;
	-ms-border-radius: 0 10px 0 0;
	border-radius: 0 10px 0 0;
}
.navi > li > a {
	position: relative;
	display: block;
	z-index: 510;
	padding: 15px 0px;
	font-size: 18px;
	color: #fcfcfc;
	
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-o-transition: all .3s ease;
	-ms-transition: all .3s ease;
	transition: all .3s ease;
}

/* Menu Dropdown */
.navi > li > div {
	position: absolute;
	opacity:0;
	display: none;
	width: 100%;
	left: 0px;
	text-align: left;
	background-color: #F6FFFF;
	border: 1px solid #808080;
	border-radius: 0 0 15px 15px;
	-webkit-border-radius: 0 0 15px 15px;
	-moz-border-radius: 0 0 15px 15px;
	-ms-border-radius: 0 0 15px 15px;
	
	-webkit-transition: all .3s ease .15s;
	-moz-transition: all .3s ease .15s;
	-o-transition: all .3s ease .15s;
	-ms-transition: all .3s ease .15s;
	transition: all .3s ease .15s;
	height: auto;
}
.sub_1:before, .sub_2:before, .sub_3:before, .sub_4:before{	
	content: ' ';
	position: absolute;

	border-bottom: 10px solid #FFF;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;

/*	border-width: 0px 10px 10px 10px;
	border-style: none solid solid solid;
	border-color: transparent transparent #fff;
*/	z-index:800;
	top:-10px;
}
.sub_1:before{
	left: 11%;
}
.sub_2:before{
	left: 36%;
}
.sub_3:before{
	left: 62%;
}
.sub_4:before{
	left: 86%;
}
.navi > li:hover{
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
	display:block;
}
.navi > 
li:hover > div {
	opacity:1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
	visibility:visible;
	display: block;/*overflow: visible;*/
}
/* Menu Content Styles */
.navi-column, .course_navi {
	float: left;
}
.course_navi{
	width:25%;
	border-left: 1px ridge #A1A1A1;
	line-height:inherit;
}
.navi-column {
	width:33%;
}
.course_navi li a {
	width: 97%;
	padding-top:5px !important;
}
.course_navi li a:hover {
	cursor:pointer;
}
.navi-column li a{
	padding-bottom: 6px !important;
}
.navi-column li, .course_navi li {
	width: 100%;
	padding-left:20px;
}
.navi-column li a, .course_navi li a {
	display: inline-block;
	height: 20px;
	font-size: 14px;
	font-weight: none;
	color: #888888;
	padding: 2px;
}
.navi-column li a:hover {
	color: #372f2b !important;
	text-decoration:underline;
}
#cat_1, #cat_2, #cat_3, #cat_4, #cat_5, #cat_6, #cat_7, #cat_8, #cat_9, #cat_10, #cat_11, #cat_12, #cat_13, #cat_14, #cat_15, #cat_16 {
	position:relative;
	padding: 3px 0 1px 11px;
	border-radius: 0 7px 7px 0;
	-webkit-border-radius: 0 7px 7px 0;
	-moz-border-radius: 0 7px 7px 0;
	-ms-border-radius: 0 7px 7px 0;
	
	-webkit-transition: all .3s ease -1s;
	-moz-transition: all .3s ease -1s;
	-o-transition: all .3s ease -1s;
	-ms-transition: all .3s ease -1s;
	transition: all .3s ease -1s;

}
#cat_1:hover:before, #cat_2:hover:before, #cat_3:hover:before, #cat_4:hover:before, #cat_5:hover:before, #cat_6:hover:before, #cat_7:hover:before, #cat_8:hover:before, #cat_9:hover:before, #cat_10:hover:before, #cat_11:hover:before, #cat_12:hover:before, #cat_13:hover:before, #cat_14:hover:before, #cat_15:hover:before, #cat_16:hover:before {
	content: ' ';
	position: absolute;
	border-width: 13px 15px 13px 0;
	border-style: solid solid solid none;
	left: -15px; top:0;
}
#cat_1:hover{
	background-color: #f00 !important;
	color: #FFF !important;
}
#cat_1:hover:before {
	border-color: transparent #f00 transparent;
}
#cat_2:hover {
	background-color: #0f0 !important;
	color: #FFF !important;
}
#cat_2:hover:before {
	border-color: transparent #0f0 transparent;
}
#cat_3:hover {
	background-color: #00f !important;
	color: #FFF !important;
}
#cat_3:hover:before {
	border-color: transparent #00f transparent;
}
#cat_4:hover {
	background-color: #800 !important;
	color: #FFF !important;
}
#cat_4:hover:before {
	border-color: transparent #800 transparent;
}
#cat_5:hover {
	background-color: #080 !important;
	color: #FFF !important;
}
#cat_5:hover:before {
	border-color: transparent #080 transparent;
}
#cat_6:hover {
	background-color: #008 !important;
	color: #FFF !important;
}
#cat_6:hover:before {
	border-color: transparent #008 transparent;
}
#cat_7:hover {
	background-color: #C00 !important;
	color: #FFF !important;
}
#cat_7:hover:before {
	border-color: transparent #C00 transparent;
}
#cat_8:hover {
	background-color: #0C0 !important;
	color: #FFF !important;
}
#cat_8:hover:before {
	border-color: transparent #0C0 transparent;
}
#cat_9:hover {
	background-color: #00C !important;
	color: #FFF !important;
}
#cat_9:hover:before {
	border-color: transparent #00C transparent;
}
#cat_10:hover {
	background-color: #400 !important;
	color: #FFF !important;
}
#cat_10:hover:before {
	border-color: transparent #400 transparent;
}
#cat_11:hover {
	background-color: #040 !important;
	color: #FFF !important;
}
#cat_11:hover:before {
	border-color: transparent #040 transparent;
}
#cat_12:hover {
	background-color: #004 !important;
	color: #FFF !important;
}
#cat_12:hover:before {
	border-color: transparent #004 transparent;
}
#cat_13:hover {
	background-color: #A00 !important;
	color: #FFF !important;
}
#cat_13:hover:before {
	border-color: transparent #A00 transparent;
}
#cat_14:hover {
	background-color: #0A0 !important;
	color: #FFF !important;
}
#cat_14:hover:before {
	border-color: transparent #0A0 transparent;
}
#cat_15:hover {
	background-color: #00A !important;
	color: #FFF !important;
}
#cat_15:hover:before {
	border-color: transparent #00A transparent;
}
#cat_16:hover {
	background-color: #E00 !important;
	color: #FFF !important;
}
#cat_16:hover:before {
	border-color: transparent #E00 transparent;
}
/*---------------- Course menu ends here ----------------------*/

/*---------------- Product menu starts here ----------------------*/

.content_1 {
	float: left;
	height: 150px;
	width: 40%;
}
.content_2 {
	float: left;
	height: 150px;
	width: 30%;
}
.content_3 {
	float: left;
	height: 150px;
	width: 30%;
}
.prod_content {
	padding-top: 24px;
	padding-bottom: 30px;
	opacity: 0;
	filter: alpha(opacity=0);
	position: relative;
	zoom: 1;
}
.secondaryNav {
	display: block;
	width: 250px;
	position: relative;
	top: 0;
	font-size: 1em;
	font-weight: 700;
}
.secondaryNav.listing > li {
	margin-top: 0;
}
.secondaryNav.listing > li > a {
	display: block;
	padding: 3px 12px;
	font-size: 1em;
	font-weight: 700;
}
.secondaryNav.listing > li > a:hover {
	background: #d3dce7;
	color: #464646;
}
.secondaryNav.tiled {
	width: 720px;
	zoom: 1;
	float: right;
}
.secondaryNav.tiled:before, .secondaryNav.tiled:after {
	content: "";
	display: table;
}
.secondaryNav.tiled:after {
	clear: both;
}
.secondaryNav.tiled li {
	float: left;
	margin-top: 0;
	height: 140px;
	margin-left: 25px;
	position: relative;
}
.secondaryNav.tiled li a {
	height: 140px;
	width: 215px;
	display: block;
	background: none;
	position: relative;
	top: 0;
	left: 0;
}
.secondaryNav.tiled li a img {
	display: block;
	padding: 0;
	margin: 0;
}
.secondaryNav.tiled li a .info {
	display: none;
	width: 215px;
	padding: 12px;
	padding-top: 27px;
	height: 120px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
}
.secondaryNav.tiled li a p {
	color: #fff;
	font-size: .9334em;
	font-weight: 400;
	margin-top: 0;
	line-height: 1.4em;
	width: 200px;
}
.secondaryNav.tiled li a strong {
	color: #fff;
	font-size: .9334em;
	font-weight: 700;
	margin-top: -15px;
	margin-bottom: 12px;
	display: block;
}
.secondaryNav.tiled li a span {
	background: #fff;
	color: #0d3880;
	font-size: .9334em;
	font-weight: 700;
	display: block;
	width: 215px;
	height: 36px;
	padding: 12px;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	-o-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
}
.secondaryNav.tiled li a:hover {
	padding-top: 15px;
}
.secondaryNav.tiled li a:hover img {
	display: none;
}
.secondaryNav.tiled li a:hover span {
	display: none;
}
.secondaryNav.tiled li a:hover .info {
	display: block;
}
.secondaryNav.imageType {
	/*	width: 720px;*/
	zoom: 1;
	float: right;
}
.secondaryNav.imageType:before, .secondaryNav.imageType:after {
	content: "";
	display: table;
}
.secondaryNav.imageType:after {
	clear: both;
}
.secondaryNav.imageType li {
	float: left;
	margin-bottom: 20px;
	margin-top: 0;
}
.secondaryNav.imageType li a {
	width: 120px;
	display: block;
 filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
	opacity: .8;
}
.secondaryNav.imageType li a img {
	filter: url(../svgs/filters.svg#grayscale);
	filter: gray;
	-webkit-filter: grayscale(1);
}
.ie8 .secondaryNav.imageType li a img {
	background: #F1EDED;
}
.secondaryNav.imageType li a:hover {
filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	opacity: 1;
}
.secondaryNav.imageType li a:hover img {
	filter: none;
	-webkit-filter: grayscale(0);
}
.secondaryNav.studyType {
	float: left;
	margin: 1px 0 0 -7px;
}
.secondaryNav.studyType:before, .secondaryNav.studyType:after {
	content: "";
	display: table;
}
.secondaryNav.studyType:after {
	clear: both;
}
.secondaryNav.studyType li {
	float: left;
	height: 54px;
	margin: 0;
	padding: 0 0 0 10px;
}
.secondaryNav.studyType li:before {
	position: absolute;
	content: '';
	min-height: 100%;
	top: 0;
}
.secondaryNav.studyType li a {
	display: block;
	padding: 15px 10px 15px 60px;
	margin: 0;
	/*color: #0d3880;*/
	display: block;
	font-size: 18px;
	width:160px;
}
.secondaryNav.studyType li a:hover {
	background: #d3dce7;
	color: #464646;
}
.secondaryNav.studyType li a:hover:before {
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
	filter: gray; /* IE6-9 */
	-webkit-filter: grayscale(100%);
}
.secondaryNav:nth-of-type(3) {
	width: 206px;
}
.secondaryNav a {
	text-decoration: none;
	color: #464646;
}
.secondaryNav > li {
	margin-top: 10px;
	display: block;
}
.secondaryNav > li:first-child {
	margin-top: 0;
}
.secondaryNav > li > a {
	color: #464646;
	text-decoration: none;
}
.secondaryNav > li > a:hover {
	color: #000;
}
.ie8 .secondaryNav.listing > div > li > a, .ie9 .secondaryNav.listing > div > li > a {
	display: block;
	padding: 6px 12px;
}
.ie8 .secondaryNav.listing > div > li > a:hover, .ie8 .secondaryNav.listing > div > li > a:focus, .ie8 .secondaryNav.listing > div > li > a.hover, .ie9 .secondaryNav.listing > div > li > a:hover, .ie9 .secondaryNav.listing > div > li > a:focus, .ie9 .secondaryNav.listing > div > li > a.hover {
	background: #d3dce7;
	color: #464646;
}
.prod_online, .prod_mob, .prod_cbt, .prod_wels, .prod_smart, .prod_ebuddy {
	display: block;
	padding-left: 48px;
	position: relative;
	margin-bottom: 10px;
}
.prod_online:before, .prod_mob:before, .prod_cbt:before, .prod_wels:before, .prod_smart:before, .prod_ebuddy:before {
	left: 12px;
	top: 15px;
}
.prod_online:before {
	background-image: url(../images/icons/abl.gif);
	content: "";
	display: block;
	height: 18px;
	position: absolute;
	width: 21px;
	left: 20px;
	top: 17px;
}
.prod_mob:before {
	background-image: url(../images/icons/abl.gif);
	content: "";
	display: block;
	height: 18px;
	position: absolute;
	width: 21px;
	left: 20px;
	top: 17px;
}
.prod_cbt:before {
	background-image: url(../images/icons/abl.gif);
	content: "";
	display: block;
	height: 18px;
	position: absolute;
	width: 21px;
	left: 20px;
	top: 17px;
}
.prod_wels:before {
	background-image: url(../images/icons/abl.gif);
	content: "";
	display: block;
	height: 18px;
	position: absolute;
	width: 21px;
	left: 20px;
	top: 17px;
}
.prod_smart:before {
	background-image: url(../images/icons/abl.gif);
	content: "";
	display: block;
	height: 18px;
	position: absolute;
	width: 21px;
	left: 20px;
	top: 17px;
}
.prod_ebuddy:before {
	background-image: url(../images/icons/abl.gif);
	content: "";
	display: block;
	height: 18px;
	position: absolute;
	width: 21px;
	left: 20px;
	top: 17px;
}
.cont1, .cont2, .cont3, .cont4, .cont5, .cont6 {
	position: absolute;
	width: 100%;
	visibility: hidden;
	opacity: 0;
	left: 14%;
	margin: 0 auto;
	font-size:15px;
	font-weight:normal;
}
.demo_1, .demo_2, .demo_3 {
	float: left;
	position: relative;
}
.demo_cont {
	padding: 20px 0px 20px 110px;
	left: 0px;
	right: 0px;
}
.demo_cont div ul li {
	padding-bottom: 10px;
}
.demo_text {
	padding: 0 0 10px 140px;
	font-size: 1em;
	font-weight: 700;
	color: #3a3a3a;
}
/*---------------Search bar-----------------------*/
.form {
	padding: 10px 20px 11px;
}
.searchbar{
	width: 97%;
	margin: 0 auto;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	behavior: url(/pie/PIE.htc);
	border: 1px solid transparent;
}
.sl_menu {
	margin: 0 auto;
	z-index: 999;
	border-radius: 10px;
}
.searchbar:before, .searchbar:after, .sl_menu:before, .sl_menu:after {
	content: "";
	display: table;
	clear: both;
}
.cf:before, .cf:after {
	content: "";
	display: table;
}
.cf:after {
	clear: both;
}
.cf {
	zoom: 1;
}
/*-------------------------------------*/	
    
.form-wrapper {
	padding: 8px 10px;
	margin: 10px;
	background: #444;
	background: rgba(0,0,0,.2);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 0 1px 1px rgba(0,0,0,.4) inset, 0 1px 0 rgba(255,255,255,.2);
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.4) inset, 0 1px 0 rgba(255,255,255,.2);
	box-shadow: 0 1px 1px rgba(0,0,0,.4) inset, 0 1px 0 rgba(255,255,255,.2);
}
.form-wrapper > input {
	width: 88%;
	height: 40px;
	padding-left: 2%;
	font-size:20px;
	float: left;
	border: 0;
	background: #eee;
	-moz-border-radius: 5px 0 0 5px;
	-webkit-border-radius: 5px 0 0 5px;
	border-radius: 5px 0 0 5px;
	color: #7A7A7A;
	margin-left: 0;
	margin-bottom: 0;
	font-family:'RobotoRegular',Arial,sans-serif;
}
.form-wrapper input:focus {
	outline: 0;
	background: #fff;
}
 .form-wrapper input::-webkit-input-placeholder {
 color: #999;
 font-weight: normal;
 font-style: italic;
}
 .form-wrapper input:-moz-placeholder {
 color: #999;
 font-weight: normal;
 font-style: italic;
}
 .form-wrapper input:-ms-input-placeholder {
 color: #999;
 font-weight: normal;
 font-style: italic;
}
.form-wrapper > button {
	overflow: visible;
	position: relative;
	float: right;
	border: 0;
	padding: 0;
	cursor: pointer;
	height: 42px;
	width: 9.85%;
	font: normal 15px/40px 'RobotoRegular',Arial,sans-serif;
	color: #FFFFFF;
	-moz-border-radius: 0 3px 3px 0;
	-webkit-border-radius: 0 3px 3px 0;
	border-radius: 0 3px 3px 0;
	text-shadow: 0 -1px 0 rgba(0, 0 ,0, .3);
	-webkit-transition: 0.25s;
	-moz-transition: 0.25s;
	margin-left: 0;
}
.form-wrapper button:hover {
	background: #4B4C4D;
}
.form-wrapper button:active, .form-wrapper button:focus {
	background: #4B4C4D;
}
.form-wrapper button:before {
	content: '';
	position: absolute;
	border-width: 8px 8px 8px 0;
	border-style: solid solid solid none;
/*	border-color: transparent #AAC7DB transparent;
*/	top: 12px;
	left: -6px;
	-webkit-transition: 0.25s;
	-moz-transition: 0.25s;
}
.form-wrapper button:hover:before {
	border-right-color: #4B4C4D;
}
.form-wrapper button:focus:before {
	border-right-color: #4B4C4D;
}
 .form-wrapper button::-moz-focus-inner {
 border: 0;
 padding: 0;
}

/* Media Queries ============================================================*/

 /*Large desktop */
@media (max-width: 1200px) {
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
.navi > li > a {
	font-size: 14px;
}
.form-wrapper > input {
	width: 83% !important;
}
.form-wrapper > button {
	width: 14.76% !important;
	font-size: 80%;
}
.navi > li > div {
	width: 100%;
	height: auto !important;
}
.course_navi, .navi-column {
	font-size: 10pt !important;
	margin: 0 auto;
	padding-bottom:5px;
}
.navi-column a, .course_navi a {
	font-size:10pt !important;
}
.course_navi, .navi-column {
	height: 100%;
}
.navi-column li a, .course_navi li a{
	font-size:10pt !important;
	padding: 2px;
}
.course_navi li a{
	width:105%;
}
.content_1, .content_2, .content_3 {
	width: 33.3%;
	font-size: 80%;
	padding:10px 10px;
}
.secondaryNav {
	width: 100%;
}
.secondaryNav li a {
	font-size: 110% !important;
}
.navi-column li, .course_navi li {
	padding:0 0 0 8px;
}
.content_1, .content_2, .content_3{
	width:30%;
}
.cont1, .cont2, .cont3, .cont4, .cont5, .cont6 {
	left: 10% !important;
}
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
.navi > li > a {
	font-size: 13px;
	padding:10% 30%;
}
.form-wrapper > input {
	width: 82% !important;
}
.form-wrapper > button {
	width: 15.73% !important;
	font-size: 80%;
}
.content_1 {
	width: 33.3%;
	font-size: 80%;
}
.content_1:first-child, .sub_1, .sub_4 {
	display: none !important;
	left: 0;
	top: 0;
}
.content_2, .content_3 {
	width:42%;
	padding-left:31px;
}
.secondaryNav {
	width: auto;
}
.secondaryNav li a {
	font-size: 10pt !important;
	width: 50%;
	height: auto;
}
.navi-column li, .course_navi li {
	padding:0;
}
.cont1, .cont2, .cont3, .cont4, .cont5, .cont6 {
	left: 10% !important;
}

.secondaryNav.studyType li a {
	width:90px;
}

}

/* Landscape phones and down */
@media (max-width: 480px) {
.content_1:first-child {
	display: none !important;
}
.content_1 {
	width: 50%;
}
.prod_online:before, .prod_mob:before, .prod_cbt:before, .prod_wels:before, .prod_smart:before, .prod_ebuddy:before, .navi li div {
	display: none !important;
	left: 0;
	top: 0;
}
.secondaryNav.studyType li a {
	width: 100%;
	padding: 0;
	margin: 0 auto;
	color: #0d3880;
	height: auto;
}
.secondaryNav.studyType li a:hover {
	width: 100%;
	padding: 0;
	margin: 0;
	color: #3c3c3c;
	background-color: none;
}
.secondaryNav.studyType li {
	border-bottom: 1px solid;
	height: 35px;
	width: 100%;
}
.secondaryNav.studyType li:hover {
	background-color: none;
	height: 35px;
	width: 100%;
}
}
/* Media Queries End ============================================================*/
